Error

two or more packages specified (libosmonetif3 libsane-extras)